<header>Activer Tiki manager?</header>

Si sélectionné, ce plugin permet aux utilisateurs de gérer les instances de Tiki Wiki CMS Groupware
dans les serveurs virtuels Virtualmin. 
Le code du plug-in encapsule les appels de ligne de commande TikiManager depuis l'interface Web de Virtualmin. <p>

<footer>